{
  "_from": "homedir-polyfill@^1.0.1",
  "_id": "homedir-polyfill@1.0.3",
  "_inBundle": false,
  "_integrity": "sha512-eSmmWE5bZTK2Nou4g0AI3zZ9rswp7GRKoKXS1BLUkvPviOqs4YTN1djQIqrXy9k5gEtdLPy86JjRwsNM9tnDcA==",
  "_location": "/homedir-polyfill",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "homedir-polyfill@^1.0.1",
    "name": "homedir-polyfill",
    "escapedName": "homedir-polyfill",
    "rawSpec": "^1.0.1",
    "saveSpec": null,
    "fetchSpec": "^1.0.1"
  },
  "_requiredBy": [
    "/expand-tilde",
    "/resolve-dir/global-prefix"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/homedir-polyfill/-/homedir-polyfill-1.0.3.tgz",
  "_shasum": "743298cef4e5af3e194161fbadcc2151d3a058e8",
  "_spec": "homedir-polyfill@^1.0.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/expand-tilde",
  "author": {
    "name": "Brian Woodward",
    "url": "https://github.com/doowb"
  },
  "bugs": {
    "url": "https://github.com/doowb/homedir-polyfill/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "parse-passwd": "^1.0.0"
  },
  "deprecated": false,
  "description": "Node.js os.homedir polyfill for older versions of node.js.",
  "devDependencies": {
    "gulp-format-md": "^0.1.11",
    "mocha": "^3.1.2"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "files": [
    "index.js",
    "polyfill.js",
    "LICENSE"
  ],
  "homepage": "https://github.com/doowb/homedir-polyfill",
  "keywords": [
    "home",
    "homedir",
    "homedirectory",
    "os",
    "os-homedir",
    "polyfill",
    "userhome"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "homedir-polyfill",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/doowb/homedir-polyfill.git"
  },
  "scripts": {
    "test": "mocha"
  },
  "verb": {
    "toc": false,
    "layout": "default",
    "tasks": [
      "readme"
    ],
    "plugins": [
      "gulp-format-md"
    ],
    "lint": {
      "reflinks": true
    },
    "related": {
      "list": [
        "parse-passwd"
      ]
    },
    "reflinks": [
      "verb",
      "verb-generate-readme"
    ]
  },
  "version": "1.0.3"
}
